<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AvailableRAM">
    <value>Მიუწვდომელია (მბ): </value>
  </data>
  <data name="CashRegisters">
    <value>ფისკაური პრინტერი</value>
    <comment>Фискальные регистраторы</comment>
  </data>
  <data name="ComputerName">
    <value>კომპიუტერი: </value>
  </data>
  <data name="CopyToClipboard">
    <value>ბუფერში დაკოპირება</value>
  </data>
  <data name="CrmId">
    <value>ორგანიზაციის: ID</value>
  </data>
  <data name="CultureInfo">
    <value>რეგიონალური პარამეტრები:</value>
  </data>
  <data name="Exceptions">
    <value>გამორიცხვა:  </value>
  </data>
  <data name="Group">
    <value>ჯგუფი:  </value>
  </data>
  <data name="HardDiscDrive">
    <value>მყარი დისკი</value>
  </data>
  <data name="HardDiscDriveCapacity">
    <value>Მოცულობა (გბ): </value>
  </data>
  <data name="HardDiscDriveFreeSpace">
    <value>Თავისუფალია (გბ): </value>
  </data>
  <data name="IIkoVersion">
    <value>ვერსია: </value>
  </data>
  <data name="IPAddresses">
    <value>IP-მისამართი: </value>
  </data>
  <data name="MainCash">
    <value>მთავარი სალარო</value>
  </data>
  <data name="RAM">
    <value>ოპერატიული მეხსიერება</value>
  </data>
  <data name="Section">
    <value>დეპარტამენტი: </value>
  </data>
  <data name="ServerConnectionStatus">
    <value>დაკავშირება სერვერთან:  </value>
  </data>
  <data name="ServerSyncRevision">
    <value>Რევიზიის სინქრონიზაცია. სერვერთან ერთად: </value>
  </data>
  <data name="Terminal">
    <value>Ტერმინალი</value>
  </data>
  <data name="TerminalName">
    <value>ტერმინალი:  </value>
  </data>
  <data name="TotalRAM">
    <value>Ჯამში (მბ): </value>
  </data>
</root>